- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

# yaml_mark_s Struct Reference
[Basic Types]

The pointer position. More...

`#include <yaml.h>`

## Data Fields
size_t | index
| The position index.
size_t | line
| The position line.
size_t | column
| The position column.

## Detailed Description

The pointer position.

The documentation for this struct was generated from the following file:

- yaml.h